RubyGems Navigation menu

multitenancy 0.0.5

Support multitennacy with active record

Gemfile
          gem 'multitenancy', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install multitenancy
  
  
  
  
  
  
  

Authors:

  • ganeshs

Owners:

Total downloads 1,686

For this version 863

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - February 5, 2013 (12.5 KB)
  2. 0.0.4 - December 11, 2012 (10 KB)